# Title of Dataset:
---

A utilization distribution for the global population of Cape Vultures Gyps coprotheres to guide wind energy development


## Description of the Data and file structure

We collated counts associated with Cape Vulture's colonies and roosts throughout the species distributional range. These data were collected by multiple individuals and organisations between 1970 – 2020, with varying protocols, ranging from direct observation to helicopter surveys. Some of these surveys were already published, but many others appear only on official or private databases. We unified these records into a common dataset, not without making some subjective decisions, based on our best knowledge. For example, we had to identify duplicated colonies with different names depending on the source, or colonies that were the same but located in slightly different locations.

We provide the average number of adult individuals (avg_ad) counted over the years, and the average number of non-adult individuals (avg_juv) counted over the years to give an idea of the size of the colonies. Colony data typically had counts for the number of adults, breeding pairs or nests. To estimate the number of adults, we doubled the number of breeding pairs or nests, when adult counts were missing. When the number of non-adults at a colony was missing, we estimated it following Piper (1993), who suggested that the proportion of breeding birds in the population is around 0.75.

This file has a .csv format and can be opened with a variaty of software, from spreadsheets such as Excel to statistical software such as R.


## Sharing/access Information

The original dataset has been modified to remove sensitive information such as colony names and locations, because different froms of persecution are a sad reality for this species.

Access to the full dataset may be requested by qualified researchers to Associate Professor Arjun Amar (arjun.amar@uct.ac.za)
